/* ----------------------------------------------------------------------------
	BEGIN LAYOUT CSS
---------------------------------------------------------------------------- */

div#wrapper {
		background: #F7F7F7 url(../images/background_content.png) 0 0 repeat-y;
		border: 1px solid #949494;
		margin: 0 auto; 
		width: 1000px;
		}

/*  HEADER
------------------------------------------------------------*/
div#header {
		background: #FFF url(../images/sprites.png) 0 0 repeat-x;
		height: 75px;
		}
div#header h1.logo {
		background: url(../images/logo.png) 0 0 no-repeat;
		float: left;
		margin: 13px 0 0 24px;
		text-indent: -9999px;
		}
div#header h1.logo a { display: block; height: 52px; width: 262px; }
div#header a.download {
		background: url(../images/ark.png) 7px center no-repeat;
		border: 1px solid #bebcbc;
		display: block;
		cursor: pointer;
		font-family: "Helvetica Neue", "Neue Helvetica", helvetica, arial, sans-serif;
		font-size: 1.6em;
		float: right;
		height: 44px;
		text-decoration: none;
		text-shadow: 0 1px 0 #FFF;
		padding: 11px 0 0 60px;
		margin: 11px 10px 0 10px;
		width: 115px;
		
		border-radius: 4px; /* Opera 10.5, IE 9, Saf5, Chrome */
		-moz-border-radius: 4px; /* FF1+ */
		-webkit-border-radius: 4px; /* Saf3-4 */
		box-shadow: 0px 0px 3px #FFF; /* Opera 10.5, IE 9.0 */
		-moz-box-shadow: 0px 0px 3px #FFF; /* FF3.5+ */
		-webkit-box-shadow: 0px 0px 3px #FFF; /* Saf3.0+, Chrome */
		}
div#header a.download small { display: block; font-size: 0.55em; }
div#header a.download:hover { background-color: #FFF; }

div#header ul { float: right; list-style: none; margin-top: 22px; }
div#header ul li { float: left; margin-left: 10px; text-align: center; }
div#header ul li a {
        border: 1px solid #bebcbc;
        display: block; 
        height: 32px;
        width: 32px;
        
        border-radius: 3px; /* Opera 10.5, IE 9, Saf5, Chrome */
        -moz-border-radius: 3px; /* FF1+ */
        -webkit-border-radius: 3px; /* Saf3-4 */
        box-shadow: 0px 0px 3px #FFF; /* Opera 10.5, IE 9.0 */
        -moz-box-shadow: 0px 0px 3px #FFF; /* FF3.5+ */
        -webkit-box-shadow: 0px 0px 3px #FFF; /* Saf3.0+, Chrome */
        }
div#header ul li a:active {
        -webkit-box-shadow: inset 0 0 2px rgba(0,0,0,0.3);
        -moz-box-shadow: inset 0 0 2px rgba(0,0,0,0.3);
        -ms-box-shadow: inset 0 0 2px rgba(0,0,0,0.3);
        box-shadow: inset 0 0 2px rgba(0,0,0,0.3);
        }
div#header ul li a.facebook { background: url(../images/header_socials.png) 0 0 no-repeat; }
div#header ul li a.facebook:hover { background: #3C5b9b url(../images/header_socials.png) 0 bottom no-repeat; border-color: #1c3059; }

div#header ul li a.twitter { background: url(../images/header_socials.png) -32px 0 no-repeat; }
div#header ul li a.twitter:hover { background: #4bd3ff url(../images/header_socials.png) -32px bottom no-repeat; border-color: #26add9; }

div#header ul li a.rss { background: url(../images/header_socials.png) -64px 0 no-repeat; }
div#header ul li a.rss:hover { background: #ff9400 url(../images/header_socials.png) -64px bottom no-repeat; border-color: #e38600; }

div#header ul li a.github { background: url(../images/header_socials.png) right 0 no-repeat; }
div#header ul li a.github:hover { background: #bbbbbb url(../images/header_socials.png) right bottom no-repeat; border-color: #888888; }

/*  NAVIGATION
------------------------------------------------------------*/
ul#navigation { background-color: #FFF; clear: both; height: 30px; list-style: none; }
ul#navigation li { float: left; margin-left: 1px; width: 166px; }
ul#navigation li:first-child { margin-left: 0; width: 165px; }
ul#navigation li a {
		background: #FFF url(../images/sprites.png) 0 -77px repeat-x;
		border-bottom: 1px solid #FFF;
		display: block;
		font-size: 1.1em;
		line-height: 27px;
		letter-spacing: 1px;
		margin-top: 1px;
		text-align: center;
		text-decoration: none; 
		}
ul#navigation li a.red { border-top: 3px solid #9B0000; }
ul#navigation li a.green { border-top: 3px solid #00852C; }
ul#navigation li a.blue { border-top: 3px solid #0067C6; }
ul#navigation li a.orange { border-top: 3px solid #E14A00; }
ul#navigation li a.purple { border-top: 3px solid #9000FF; }
ul#navigation li a.yellow { border-top: 3px solid #F0A400; }
ul#navigation li a:hover { background: #CFCFCF; }
ul#navigation li a.active, ul#navigation ul li a.active:hover { background: #EFEFEF; border-bottom: 1px solid #EFEFEF; }

/*  SUBNAVIGATION
------------------------------------------------------------*/
ul#sub-navigation { background-color: #EFEFEF; border-bottom: 1px solid #FFF; clear: both; height: 26px; list-style: none; padding: 0 0 1px 2px; }
ul#sub-navigation li { float: left; margin: 4px 15px 0 0; position: relative; }
ul#sub-navigation li a b { font-weight: normal; left: 6px; top: -1px; position: absolute; }
ul#sub-navigation li a { display: block; padding: 1px 6px 1px 18px; position: relative; text-decoration: none; }
ul#sub-navigation li a:hover {
		background-color: #A5A2A2;
		color: #FFF;
		text-shadow: 1px 1px 0 #999;
		border-radius: 3px; /* Opera 10.5, IE 9, Saf5, Chrome */
		-moz-border-radius: 3px; /* FF1+ */
  		-webkit-border-radius: 3px; /* Saf3-4 */
 		}

div#main { clear: both; float: right; }

/*  CONTENT HEAD BOXES
------------------------------------------------------------*/
div#random, div#lposts, div#donate, div#demo, div#teambox {
		background-color: #F7F7F7;
		border-bottom: 1px solid;
		border-left: 1px solid;
		border-right: 1px solid;
		border-color: #949494;
		float: left;
		margin: 0 0 2px 2px;
		width: 255px;
		}
div#random { margin-left: 0; width: 254px; }
div#donate, div#teambox { border-right: 0; width: 288px; }
div#random h2, div#lposts h2, div#donate h2, div#demo h2, div#teambox h2 {
		background: #9C0000 url(../images/sprites.png) 0 -129px repeat-x;
		color: #FFF;
		font-size: 1em;
		line-height: 25px;
		padding-left: 6px;
		text-shadow: 0 -1px 0 #333;
		}
div#lposts p, div#donate p, div#demo p, div#teambox ul, div#random ul, div#lposts ul  {
		background: #E8E7E7 url(../images/box_leftborder.png) 0 0 repeat-y;
		height: 123px;
		margin-top: 1px;
		list-style: none;
		padding-bottom: 1px;
		position: relative;
		}
div#random ul li, div#lposts ul li, div#teambox ul li {
		border-top: 1px solid #FFF;
		clear: both;
		width: 100%;
		}
div#random ul li:first-child, div#lposts ul li:first-child, div#teambox ul li:first-child { border-top: none; }
div#random ul li a, div#lposts ul li a, div#teambox ul li a, div#teambox ul li p { display: block; line-height: 24px; padding: 0 6px 0 12px; }
div#random ul li a span, div#lposts ul li a span, div#teambox ul li a span { float: right; text-decoration: none; }

div#donate p, div#demo p { padding-left: 6px; }
div#donate p span, div#demo p span { background: url(../images/1282767095_paypal.png) 15px center no-repeat; display: block; height: 124px; }
div#demo p span { background-image: url(../images/1283360238_search.png); background-position: 10px center; }
div#donate p span b, div#demo p span b { color: #000; display: block; float: right; font-size: 0.9em; text-align: center; width: 150px; margin-top: 15px; text-shadow: 0 1px 0 #FFF;}
div#donate p span a, div#demo p span a {
		background-color: #777;
		border: 1px solid #616161;
		clear: both;
		color: #FFF;
		display: block;
		float: right;
		padding: 0 13px;
		text-shadow: 0 1px 0 #000;
		text-decoration: none;
		margin: 13px 27px 0 0;
		
		border-radius: 4px; /* Opera 10.5, IE 9, Saf5, Chrome */
		-moz-border-radius: 4px; /* FF1+ */
  		-webkit-border-radius: 4px; /* Saf3-4 */
		box-shadow: 0px 0px 4px #FFF; /* Opera 10.5, IE 9.0 */
		-moz-box-shadow: 0px 0px 4px #FFF; /* FF3.5+ */
		-webkit-box-shadow: 0px 0px 4px #FFF; /* Saf3.0+, Chrome */
		}
div#donate p span a:hover, div#demo p span a:hover { background-color: #444; }
div#donate p span a:active, div#demo p span a:active { background-color: #019e00; color: #FFF; text-shadow: 0 1px 0 #333; border: 1px solid #006500; }

/*  CONTENT
------------------------------------------------------------*/
div#content {
		border-top: 1px solid #949494;
		clear: both;
		padding-left: 7px;
		width: 799px;
		}

/*  SIDEBAR
------------------------------------------------------------*/
div#sidebar {
		background-color: #F7F7F7;
		border-bottom: 1px solid #949494;
		border-right: 1px solid #949494;
		float: left;
		margin-right: 4px;
		width: 189px;
		}
div#sidebar h2 {
		background: #A4A1A1 url(../images/sprites.png) 0 -104px repeat-x;
		color: #FFF;
		clear: both;
		font-size: 1em;
		line-height: 25px;
		padding-left: 6px;
		text-shadow: 0 -1px 0 #888;
		}
div#sidebar div p, div#sidebar div ul, div#sidebar div div {
		background: #E8E7E7 url(../images/box_leftborder.png) 0 0 repeat-y;
		list-style: none;
		margin: 1px 0;
		padding: 1px 0 1px 6px;
		}
div#sidebar div ul li { display: block; font-size: 1.1em; }
div#sidebar div ul li a { display: block; line-height: 1.8; text-decoration: none; }
div#sidebar div ul li a:hover { text-decoration: underline; }

div#sidebar div#usermenu ul, div#sidebar div#contact ul { margin-bottom: 0; padding-left: 0; }
div#sidebar div#usermenu ul { margin-bottom: 1px; }
div#sidebar div#usermenu ul li a, div#sidebar div#contact ul li a {
		border-top: 1px solid #FFF;
		clear: both;
		line-height: 24px;
		padding: 0 6px 0 12px
		}
		
div#sidebar div#usermenu ul li.first { padding:2px 6px 4px 12px; }
div#sidebar div#usermenu ul li input[type=password], div#sidebar div#usermenu ul li input[type=text] { padding: 2px; display: block; margin-bottom: 2px; width: 167px; }
div#sidebar div#usermenu ul li input[type=submit] { clear: both; float: right; margin: 2px 0 4px; padding: 2px 5px; background-color: #b7b7b7;
	border:1px solid #949494;
	color: #000000;  text-shadow: none; }
div#sidebar div#usermenu ul li:first-child a, div#sidebar div#contact ul li:first-child a {
		border-top: none;
		}

div#sidebar div#useronline ul, div#sidebar div#useronlinecounter ul, div#sidebar div#birthdays ul, div#sidebar div#votes ul { padding-left: 0; }
div#sidebar div#useronline ul li, div#sidebar div#useronlinecounter ul li, div#sidebar div#birthdays ul li {
		border-top: 1px solid #FFF;
		clear: both;
		line-height: 24px;
		padding: 0 6px 0 12px;
		}
div#sidebar div#useronline ul li:first-child, div#sidebar div#useronlinecounter ul li:first-child, div#sidebar div#birthdays ul li:first-child, div#sidebar div#votes ul li:first-child { border-top: none; }
div#sidebar div#useronline ul li a, div#sidebar div#useronlinecounter ul li a, div#sidebar div#birthdays ul li a { display: inline-block; }
div#sidebar div#useronline ul li a.message { margin-top: 5px; float: right; }

div#sidebar div#banner div div { background: none; margin-left: 1px; }

div#sidebar div#votes ul li {
		border-top: 1px solid #FFF;
		clear: both;
		line-height: 24px;
		padding: 0 6px 0 12px;
		}
div#sidebar div#votes ul li:first-child { font-weight: bold; line-height: 1.6;  }
div#sidebar div#votes ul li input[type=submit] {
		float: right;
		margin: 6px 6px 0 0;
		}
div#sidebar div#votes ul li div { background: none; margin: 0 0 4px; padding: 1px; }
div.voteresult {
		background: none;
		border: 1px solid #a4a1a1;
		height: 20px;
		margin-bottom: 4px;
		padding: 1px;
		}
div.voteresult span {
		background: #A4A1A1 url(../images/sprites.png) 0 -129px repeat-x;
		display: block;
		height: 20px;
		}

/*  FOOTER
------------------------------------------------------------*/
div#footer {
		background-color: #DFDFDF;
		border-top: 1px solid #949494;
		clear: both;
		font-size: 0.9em;
		line-height: 25px;
		text-align: center;
		}
 
 /*  DEBUG
------------------------------------------------------------*/
 
#debug {
    background-color: #FFFFFF;
    border: 1px solid #888888;
    color: #757575;
    font-size: 10px;
    line-height: 150%;
    overflow: auto;
    padding: 5px 1%;
    width: 98%;
}
#errors { color:#DD3300; }
#sql { color:#666666; }
